Multiple Vendor mopd Buffer Overflow Vulnerability

Bugtraq ID: 1558
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 08 2000 12:00AM
Updated: Aug 08 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list on August 8, 2000 by Matt Power <mhpower@MIT.EDU>
Vulnerable: RedHat PowerTools 6.2
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
RedHat PowerTools 6.1
- RedHat Linux 6.1 i386
RedHat PowerTools 6.0
- RedHat Linux 6.0
OpenBSD OpenBSD 2.7
OpenBSD OpenBSD 2.6
OpenBSD OpenBSD 2.5
OpenBSD OpenBSD 2.4
NetBSD NetBSD 1.4.2 x86
NetBSD NetBSD 1.4.2 SPARC
NetBSD NetBSD 1.4.2 arm32
NetBSD NetBSD 1.4.2 Alpha
NetBSD NetBSD 1.4.1 x86
NetBSD NetBSD 1.4.1 SPARC
NetBSD NetBSD 1.4.1 arm32
NetBSD NetBSD 1.4.1 Alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus